Subject: [Arcing] Next steps for ARCING? Next meeting?

From: Dan York <[email-masked]>
Date: Mon, 27 Jun 2016 13:17:09 +0000

What are the next steps for ARCING?  I notice that it is currently not listed as meeting at IETF 96 in Berlin ( https://datatracker.ietf.org/meeting/agenda/ ) and there's been very little traffic on this list since the meeting in B.A.

Is the work going to continue in this specific BOF?  If not, is it moving to another working group or BOF?

I ask in part because during the discussion at the ARCING meeting at IETF 95 in B.A. I volunteered to write a draft summarizing the "user experience" with domains, i.e. where are the places that users interact with domains.  Mark McFadden agreed to help.  I did start working on some text... and I'm aware the pre-IETF96 draft deadline is July 8.

If there is going to be discussion somewhere at IETF96, I'm glad to carve out the cycles to finish and submit that draft.  If there isn't going to be ARCING activity at IETF96, well... I have some other documents I'd rather prioritize. ;-)

Thanks,
Dan